[[headers]]
  for = "/font/iosevka/*"
    [headers.values]
    Access-Control-Allow-Origin = "https://git.lyte.dev"

[[headers]]
  for = "/.well-known/matrix/*"
    [headers.values]
    Access-Control-Allow-Origin = "*"
